Frontpage is not installed, so why do I get errors saying it is?

shimmy

Active Member
Nov 13, 2002
34
0
156
Frontpage is not installed and never has been.

So why do I get this error????????:

Warning:
Due to Frontpage Extensions currently being installed and enabled, password protected directories will not work. If you wish to use this feature instead of Frontpage, please disable the Frontpage extensions.
 

JaredR.

Well-Known Member
Feb 25, 2010
1,834
27
143
Houston, TX
cPanel Access Level
Root Administrator
Directory password protection relies on .htaccess files, similar to what FrontPage uses. This is why the check is run. I know you mentioned that FrontPage is not installed, but just to be sure, check for any _vti files in the public_html directory:

Code:
# ls -alh _vti*
Also, examine the .htaccess file itself. Can you post the contents here?
 

shimmy

Active Member
Nov 13, 2002
34
0
156
Hi,

I just checked and don't have any of those files. and my htaccess just has the normal rewrites for wordpress that I use all the time. I'm going to submit a support ticket. Thank you for your help.
 

cPanelDon

cPanel Quality Assurance Analyst
Staff member
Nov 5, 2008
2,544
13
268
Houston, Texas, U.S.A.
cPanel Access Level
DataCenter Provider
Twitter
Hi,

I just checked and don't have any of those files. and my htaccess just has the normal rewrites for wordpress that I use all the time. I'm going to submit a support ticket. Thank you for your help.
When available, please let me know your support request ID number so that we may follow-up internally. Thank you. :)